Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451447 - After first hotsync, gpilotd hangs (probably busy waiting)
Summary: After first hotsync, gpilotd hangs (probably busy waiting)
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-pilot
Version: 9
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-14 16:51 UTC by Gérard Milmeister
Modified: 2018-04-11 17:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-07 20:40:11 UTC


Attachments (Terms of Use)

Description Gérard Milmeister 2008-06-14 16:51:40 UTC
I can synchronize normally the first time with a Palm TX on the "usb:" device.
Then gpilotd takes full cpu, and a second hotsync is no longer possible, the
applet is also dead.I have to kill gpilotd, which is respawned, and
synchronizing works again for one time.

Comment 1 Andrea Dell'Amico 2008-11-27 16:03:28 UTC
I'm seeing something similar: the first sync hangs frequently, especially if there are MMSs to backup. gpilotd dies, I kill the pilot applet, then all goes well and I can sync with success until a suspend/resume cycle.

After suspend/resume, the sync connection fails (port busy). I have to manually kill gpilotd and the pilot applet to be able to sync again.

I usually sync via bluetooth, but via USB the behaviur is the same.

Comment 2 Matthew Barnes 2008-11-29 16:32:19 UTC
Is this issue still present on Fedora 10 or later?

Comment 3 Matěj Cepl 2009-01-28 01:57:45 UTC
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Comment 4 Matěj Cepl 2009-03-07 20:40:11 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.